# Uses of Class
com.fasterxml.jackson.datatype.jsr310.deser.key.ZoneOffsetKeyDeserializer

Packages that use ZoneOffsetKeyDeserializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.deser.key

## Uses of ZoneOffsetKeyDeserializer in com.fasterxml.jackson.datatype.jsr310.deser.key

Fields in com.fasterxml.jackson.datatype.jsr310.deser.key declared as ZoneOffsetKeyDeserializer
Modifier and Type
Field
Description
`static final ZoneOffsetKeyDeserializer`
ZoneOffsetKeyDeserializer.`INSTANCE`